slorber:
  name: Sebastien Lorber
  title: Docusaurus maintainer
  url: https://sebastienlorber.com
  image_url: https://github.com/slorber.png
  page: true
  socials:
    x: sebastienlorber

ozaki:
  name: ozaki
  page: {permalink: '/custom/ozaki/permalink'}
